Xerces-C++ 3.2.3

Classes | Macros
DOMNodeIterator.hpp File Reference

Go to the source code of this file.

## Classes
class | DOMNodeIterator
| `DOMNodeIterators` are used to step through a set of nodes, e.g. More...

## Macros
#define | GetDOMNodeIteratorMemoryManager GET_DIRECT_MM(fDocument)

## Macro Definition Documentation

## ◆ GetDOMNodeIteratorMemoryManager

#define GetDOMNodeIteratorMemoryManager GET_DIRECT_MM(fDocument)